en:
  faker:
    book:
      title:
        - Absalom, Absalom!
        - After Many a Summer Dies the Swan
        - Ah, Wilderness!
        - All Passion Spent
        - All the King's Men
        - Alone on a Wide, Wide Sea
        - An Acceptable Time
        - Antic Hay
        - An Evil Cradling
        - Arms and the Man
        - As I Lay Dying
        - A Time to Kill
        - Behold the Man
        - Beneath the Bleeding
        - Beyond the Mexique Bay
        - Blithe Spirit
        - Blood's a Rover
        - Blue Remembered Earth
        - Rosemary Sutcliff
        - Françoise Sagan
        - Brandy of the Damned
        - Bury My Heart at Wounded Knee
        - Butter In a Lordly Dish
        - By Grand Central Station I Sat Down and Wept
        - Cabbages and Kings
        - Carrion Comfort
        - A Catskill Eagle
        - Clouds of Witness
        - A Confederacy of Dunces
        - Consider Phlebas
        - Consider the Lilies
        - Cover Her Face
        - The Cricket on the Hearth
        - The Curious Incident of the Dog in the Night-Time
        - The Daffodil Sky
        - Dance Dance Dance
        - A Darkling Plain
        - Death Be Not Proud
        - The Doors of Perception
        - Down to a Sunless Sea
        - Dulce et Decorum Est
        - Dying of the Light
        - East of Eden
        - Ego Dominus Tuus
        - Endless Night
        - Everything is Illuminated
        - Eyeless in Gaza
        - Fair Stood the Wind for France
        - Fame Is the Spur
        - Edna O'Brien
        - The Far-Distant Oxus
        - A Farewell to Arms
        - Far From the Madding Crowd
        - Fear and Trembling
        - For a Breath I Tarry
        - For Whom the Bell Tolls
        - Frequent Hearses
        - From Here to Eternity
        - A Glass of Blessings
        - The Glory and the Dream
        - The Golden Apples of the Sun
        - The Golden Bowl
        - Gone with the Wind
        - The Grapes of Wrath
        - Great Work of Time
        - The Green Bay Tree
        - A Handful of Dust
        - Have His Carcase
        - The Heart Is a Lonely Hunter
        - The Heart Is Deceitful Above All Things
        - His Dark Materials
        - The House of Mirth
        - Sleep the Brave
        - I Know Why the Caged Bird Sings
        - I Sing the Body Electric
        - I Will Fear No Evil
        - If I Forget Thee Jerusalem
        - If Not Now, When?
        - Infinite Jest
        - In a Dry Season
        - In a Glass Darkly
        - In Death Ground
        - In Dubious Battle
        - An Instant In The Wind
        - It's a Battlefield
        - Jacob Have I Loved
        - O Jerusalem!
        - Jesting Pilate
        - The Last Enemy
        - The Last Temptation
        - The Lathe of Heaven
        - Let Us Now Praise Famous Men
        - Lilies of the Field
        - This Lime Tree Bower
        - The Line of Beauty
        - The Little Foxes
        - Little Hands Clapping
        - Look Homeward, Angel
        - Look to Windward
        - The Man Within
        - Many Waters
        - A Many-Splendoured Thing
        - The Mermaids Singing
        - The Millstone
        - The Mirror Crack'd from Side to Side
        - Moab Is My Washpot
        - The Monkey's Raincoat
        - A Monstrous Regiment of Women
        - The Moon by Night
        - Mother Night
        - The Moving Finger
        - The Moving Toyshop
        - Mr Standfast
        - Nectar in a Sieve
        - The Needle's Eye
        - Nine Coaches Waiting
        - No Country for Old Men
        - No Highway
        - Noli Me Tangere
        - No Longer at Ease
        - Now Sleeps the Crimson Petal
        - Number the Stars
        - Of Human Bondage
        - Of Mice and Men
        - Oh! To be in England
        - The Other Side of Silence
        - The Painted Veil
        - Pale Kings and Princes
        - The Parliament of Man
        - Paths of Glory
        - A Passage to India
        - O Pioneers!
        - Postern of Fate
        - Precious Bane
        - The Proper Study
        - Quo Vadis
        - Recalled to Life
        - Recalled to Life
        - Ring of Bright Water
        - The Road Less Traveled
        - A Scanner Darkly
        - Shall not Perish
        - The Skull Beneath the Skin
        - The Soldier's Art
        - Some Buried Caesar
        - Specimen Days
        - The Stars' Tennis Balls
        - Stranger in a Strange Land
        - Such, Such Were the Joys
        - A Summer Bird-Cage
        - The Sun Also Rises
        - Surprised by Joy
        - A Swiftly Tilting Planet
        - Taming a Sea Horse
        - Tender Is the Night
        - Terrible Swift Sword
        - That Good Night
        - That Hideous Strength
        - Things Fall Apart
        - This Side of Paradise
        - Those Barren Leaves, Thrones, Dominations
        - Tiger! Tiger!
        - A Time of Gifts
        - Time of our Darkness
        - Time To Murder And Create
        - Tirra Lirra by the River
        - To a God Unknown
        - To Sail Beyond the Sunset
        - To Say Nothing of the Dog
        - To Your Scattered Bodies Go
        - The Torment of Others
        - Unweaving the Rainbow
        - Vanity Fair
        - Vile Bodies
        - The Violent Bear It Away
        - Waiting for the Barbarians
        - The Waste Land
        - The Way of All Flesh
        - The Way Through the Woods
        - The Wealth of Nations
        - What's Become of Waring
        - When the Green Woods Laugh
        - Where Angels Fear to Tread
        - The Widening Gyre
        - Wildfire at Midnight
        - The Wind's Twelve Quarters
        - The Wings of the Dove
        - The Wives of Bath
        - The World, the Flesh and the Devil
        - The Yellow Meads of Asphodel
      author: "#{Name.name}"
      publisher:
        - Academic Press
        - Ace Books
        - Addison-Wesley
        - Adis International
        - Airiti Press
        - André Deutsch
        - Andrews McMeel Publishing
        - Anova Books
        - Anvil Press Poetry
        - Applewood Books
        - Apress
        - Athabasca University Press
        - Atheneum Books
        - Atheneum Publishers
        - Atlantic Books
        - Atlas Press
        - Ballantine Books
        - Banner of Truth Trust
        - Bantam Books
        - Bantam Spectra
        - Barrie & Jenkins
        - Basic Books
        - BBC Books
        - Harvard University Press
        - Belknap Press
        - Bella Books
        - Bellevue Literary Press
        - Berg Publishers
        - Berkley Books
        - Bison Books
        - Black Dog Publishing
        - Black Library
        - Black Sparrow Books
        - Blackie and Son Limited
        - Blackstaff Press
        - Blackwell Publishing
        - John Blake Publishing
        - Bloodaxe Books
        - Bloomsbury Publishing Plc
        - Blue Ribbon Books
        - Book League of America
        - Book Works
        - Booktrope
        - Borgo Press
        - Bowes & Bowes
        - Boydell & Brewer
        - Breslov Research Institute
        - Brill Publishers
        - Brimstone Press
        - Broadview Press
        - Burns & Oates
        - Butterworth-Heinemann
        - Caister Academic Press
        - Cambridge University Press
        - Candlewick Press
        - Canongate Books
        - Carcanet Press
        - Carlton Books
        - Carlton Publishing Group
        - Carnegie Mellon University Press
        - Casemate Publishers
        - Cengage Learning
        - Central European University Press
        - Chambers Harrap
        - Charles Scribner's Sons
        - Chatto and Windus
        - Chick Publications
        - Chronicle Books
        - Churchill Livingstone
        - Cisco Press
        - City Lights Publishers
        - Cloverdale Corporation
        - D. Appleton & Company
        - D. Reidel
        - Da Capo Press
        - Daedalus Publishing
        - Dalkey Archive Press
        - Darakwon Press
        - David & Charles
        - DAW Books
        - Dedalus Books
        - Del Rey Books
        - E. P. Dutton
        - Earthscan
        - ECW Press
        - Eel Pie Publishing
        - Eerdmans Publishing
        - Edupedia Publications
        - Ellora's Cave
        - Elsevier
        - Emerald Group Publishing
        - Etruscan Press
        - Faber and Faber
        - FabJob
        - Fairview Press
        - Farrar, Straus & Giroux
        - Fearless Books
        - Felony & Mayhem Press
        - Firebrand Books
        - Flame Tree Publishing
        - Focal Press
        - G. P. Putnam's Sons
        - G-Unit Books
        - Gaspereau Press
        - Gay Men's Press
        - Gefen Publishing House
        - George H. Doran Company
        - George Newnes
        - George Routledge & Sons
        - Godwit Press
        - Golden Cockerel Press
        - Hachette Book Group USA
        - Hackett Publishing Company
        - Hamish Hamilton
        - Happy House
        - Harcourt Assessment
        - Harcourt Trade Publishers
        - Harlequin Enterprises Ltd
        - Harper & Brothers
        - Harper & Row
        - HarperCollins
        - HarperPrism
        - HarperTrophy
        - Harry N. Abrams, Inc.
        - Harvard University Press
        - Harvest House
        - Harvill Press at Random House
        - Hawthorne Books
        - Hay House
        - Haynes Manuals
        - Heyday Books
        - HMSO
        - Hodder & Stoughton
        - Hodder Headline
        - Hogarth Press
        - Holland Park Press
        - Holt McDougal
        - Horizon Scientific Press
        - Ian Allan Publishing
        - Ignatius Press
        - Imperial War Museum
        - Indiana University Press
        - J. M. Dent
        - Jaico Publishing House
        - Jarrolds Publishing
        - Karadi Tales
        - Kensington Books
        - Kessinger Publishing
        - Kodansha
        - Kogan Page
        - Koren Publishers Jerusalem
        - Ladybird Books
        - Leaf Books
        - Leafwood Publishers
        - Left Book Club
        - Legend Books
        - Lethe Press
        - Libertas Academica
        - Liberty Fund
        - Library of America
        - Lion Hudson
        - Macmillan Publishers
        - Mainstream Publishing
        - Manchester University Press
        - Mandrake of Oxford
        - Mandrake Press
        - Manning Publications
        - Manor House Publishing
        - Mapin Publishing
        - Marion Boyars Publishers
        - Mark Batty Publisher
        - Marshall Cavendish
        - Marshall Pickering
        - Martinus Nijhoff Publishers
        - Mascot Books
        - Matthias Media
        - McClelland and Stewart
        - McFarland & Company
        - McGraw-Hill Education
        - McGraw Hill Financial
        - Medknow Publications
        - Naiad Press
        - Nauka
        - NavPress
        - New Directions Publishing
        - New English Library
        - New Holland Publishers
        - New Village Press
        - Newnes
        - No Starch Press
        - Nonesuch Press
        - Oberon Books
        - Open Court Publishing Company
        - Open University Press
        - Orchard Books
        - O'Reilly Media
        - Orion Books
        - Packt Publishing
        - Palgrave Macmillan
        - Pan Books
        - Pantheon Books at Random House
        - Papadakis Publisher
        - Parachute Publishing
        - Parragon
        - Pathfinder Press
        - Paulist Press
        - Pavilion Books
        - Peace Hill Press
        - Pecan Grove Press
        - Pen and Sword Books
        - Penguin Books
        - Random House
        - Reed Elsevier
        - Reed Publishing
        - SAGE Publications
        - St. Martin's Press
        - Salt Publishing
        - Sams Publishing
        - Schocken Books
        - Scholastic Press
        - Charles Scribner's Sons
        - Seagull Books
        - Secker & Warburg
        - Shambhala Publications
        - Shire Books
        - Shoemaker & Hoard Publishers
        - Shuter & Shooter Publishers
        - Sidgwick & Jackson
        - Signet Books
        - Simon & Schuster
        - T & T Clark
        - Tachyon Publications
        - Tammi
        - Target Books
        - Tarpaulin Sky Press
        - Tartarus Press
        - Tate Publishing & Enterprises
        - Taunton Press
        - Taylor & Francis
        - Ten Speed Press
        - UCL Press
        - Unfinished Monument Press
        - United States Government Publishing Office
        - University of Akron Press
        - University of Alaska Press
        - University of California Press
        - University of Chicago Press
        - University of Michigan Press
        - University of Minnesota Press
        - University of Nebraska Press
        - Velazquez Press
        - Verso Books
        - Victor Gollancz Ltd
        - Viking Press
        - Vintage Books
        - Vintage Books at Random House
        - Virago Press
        - Virgin Publishing
        - Voyager Books
        - Brill
        - Allen Ltd
        - Zed Books
        - Ziff Davis Media
        - Zondervan
      genre:
        - Classic
        - Comic/Graphic Novel
        - Crime/Detective
        - Fable
        - Fairy tale
        - Fanfiction
        - Fantasy
        - Fiction narrative
        - Fiction in verse
        - Folklore
        - Historical fiction
        - Horror
        - Humor
        - Legend
        - Metafiction
        - Mystery
        - Mythology
        - Mythopoeia
        - Realistic fiction
        - Science fiction
        - Short story
        - Suspense/Thriller
        - Tall tale
        - Western
        - Biography/Autobiography
        - Essay
        - Narrative nonfiction
        - Speech
        - Textbook
        - Reference book
